@charset "utf-8";
/* CSS Document */

/* 特徴 */

section.feature {
	background-color: #EDF3F4;
	margin-top: 40px;
	padding-bottom: 20px;
	padding-top: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5%;
	padding-right: 5%;
}

section.feature .infoBox-feature {
	text-align : center;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 40px;
	margin-top: 30px;
	
	}

section.feature .infoBox-feature .explanation {
	width: 100%;
	position: relative;
}

section.feature .infoBox-feature .explanation h4 {
	font-size: 1.05rem;
	vertical-align: middle;
	font-weight: 600;
	line-height: 25px;
	margin-bottom: 30px;
	text-align: left;
	letter-spacing: -1px;
}


section.feature .infoBox-feature .explanation .cap {
	position: absolute;
	top: 35px;
	padding-left: 24px;
	background-image: url(../img/icon-outlink.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 22px auto;
	left: 1px;
}

section.feature .infoBox-feature .explanation .cap a {

}

section.feature .infoBox-feature .explanation h4 .number {
	background-color: #59BDEC;
	color: #FFFFFF;
	width: 30px;
	height: 30px;
	text-align: center;
	display: inline-block;
	margin-right: 15px;
	font-weight: 900;
	line-height: 30px;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 700 !important;
}

.explanation p {
	line-height: 1.8em;
	vertical-align: top;
}

section.feature .infoBox-feature .photo {
	display: block;
	width: 100%;
	background-color: #D8D8D8;
	height: 232px;
	background-repeat: no-repeat;
	margin-top: 10px;
}

section.feature .infoBox-feature .photo.p001{
	background-image: url(../../service/img/p01.jpg);
	background-position: center center;
	background-size: cover;
}

section.feature .infoBox-feature .photo.p002{
	background-position: center center;
	background-image: url(../../service/img/p02.jpg);
	background-size: cover;
}

section.feature .infoBox-feature .photo.p003{
	background-position: center center;
	background-image: url(../../service/img/p03.jpg);
	background-size: cover;
}




/* プログラム概要 */

section.program {
	padding-top: 40px;
	padding-left: 5%;
	padding-right: 5%;
}

section.program h4 {
	font-size: 1.3rem;
	vertical-align: middle;
	font-weight: 600;
	line-height: 25px;
	margin-bottom: 40px;
	text-align: left;
	margin-top: 30px;
	}

section.program h4 .cap {
	font-size: 0.9rem;
	display: block;
	margin-top: 10px;
	font-weight: normal;
}


section.program .infoBox-program {
	text-align : center;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 10px;
	padding-bottom: 40px;
	
	}
	
section.program .infoBox-program.boder {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 50% bottom;
	margin-top: 0px;
}

section.program .infoBox-program .photo {
	height: 130px;
	width: 100%;
	display: inline-block;
	margin-bottom: 20px;
}

section.program .infoBox-program .photo .img {
	width: 60%;
	display: inline-block;
	background-color: #EFEFEF;
	float: left;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	height: 130px;
}

section.program .infoBox-program .photo .img.p01 {
	background-image: url(../../service/img/p04.jpeg);
	background-size: 110% auto;
}

section.program .infoBox-program .photo .img.p02 {
	background-image: url(../../service/img/p05.jpeg);
	background-size: 122% auto;
}

section.program .infoBox-program .photo .img.p03 {
	background-image: url(../../service/img/p06.jpeg);
	background-size: 110% auto;
	background-position: left 0%;
}

section.program .infoBox-program .photo .img img {
	width: 100%;
	height: auto;
}


section.program .infoBox-program .photo .label {
	color: #FFFFFF;
	font-size: 1.1rem;
	width: 40%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
	font-family: 'Roboto', sans-serif;
	float: right;
	height: 130px;
	padding-right: 10px;
	font-weight: 400;
}

.col001 {
	background-color: #004097;
}

.col002 {
	background-color: #3779C2;
}

.col003 {
	background-color: #59BDEC;
}

section.program .infoBox-program .photo .label .number {
	font-weight: 900;
	font-size: 1.6rem;
	display: block;
}

section.program .infoBox-program .explanation {
	width: 100%;
	text-align: left;
}

section.program .infoBox-program .explanation .title {
	text-align: left;
	display: inline-block;
	font-weight: 600;
	font-size: 1.4rem;
	vertical-align: middle;
	margin-bottom: 20px;
}

section.program .infoBox-program .explanation .title .time {
	font-size: 1rem;
	line-height: 0px;
	background-color: #999999;
	color: #FFFFFF;
	font-weight: 600;
	margin-left: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: 4px;
}


/* 営業時間 */

section.program .business_hours {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 5px solid #004097;
	border-radius: 10px;
}

section.program .business_hours .title {
	height: 56px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	background-color: #004097;
	border-top-left-radius: 2px;
	border-top-right-radius: 4px;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 50px;
	border-left: 4px solid #004097;
	border-right: 2px solid #004097;
	border-bottom: 2px solid #004097;
	border-top: 4px solid #004097;
	margin-left: -2px;
	margin-top: -2px;
}

section.program .business_hours .Box {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 90%;
	font-weight: 900 !important;
}


section.program .business_hours p {
	font-size: 1.2rem;
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

section.program .business_hours .label {
	color: #004097;
	font-size: 1.1rem;
	width: 100%;
	text-align: center;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 600 !important;
}

section.program .business_hours .b-time {
	color: #004097;
	font-size: 0.8rem;
	border: 1px solid #004097;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	margin-right: 10px;
	vertical-align: 2px;
	display: inline-block;
	}

section.program .business_hours .holiday {
	letter-spacing: -0.5px;
	font-size: 90%;
	display: inline-block;
}


section.program .important {
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}

section.program .important h4 {
	font-weight: 600;
	margin-bottom: 30px;
	font-size: 1.1rem;
}

section.program .important ul {}

section.program .important ul li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.6em;
	line-height: 1.8em;
	}


@media screen and (min-width:576px) and (max-width:959px) {
section.feature .infoBox-feature .explanation .cap {
	position: absolute;
	right: 5px;
	padding-left: 27px;
	background-image: url(../img/icon-outlink.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 14% auto;
	width: 25%;
	left: auto;
	top: 1px;
}
section.program .infoBox-program .photo .img.p03 {
	background-image: url(../../service/img/p06.jpeg);
	background-size: 110% auto;
	background-position: left -50px;
}

/* 営業時間 */

section.program .business_hours {
	max-width: 900px;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	border: 5px solid #004097;
	border-radius: 10px;
}

section.program .business_hours .title {
	height: 56px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	background-color: #004097;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 50px;
}

section.program .business_hours .Box {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 89.5%;
	max-width: 575px;
}


section.program .business_hours p {
	font-size: 1.4rem;
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}

section.program .business_hours .label {
	color: #004097;
	font-size: 1.1rem;
	width: 20%;
	text-align: center;
	border-right: 1px solid #004097;
	border-left: 1px solid #004097;
	margin-right: 30px;
	display: inline-block;
	font-weight: 600;
	margin-bottom: 0px;
	max-width: 120px;
}


section.program .important {
	width: 95%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
}

section.program .important h4 {
	font-weight: 600;
	margin-bottom: 30px;
}

section.program .important ul {}

section.program .important ul li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 1em;
	line-height: 1.8em;
	}	
section.feature .infoBox-feature .photo {
	display: block;
	width: 100%;
	background-color: #D8D8D8;
	height: 420px;
	background-repeat: no-repeat;
	margin-top: 10px;
}


}


@media screen and (min-width:960px) and (max-width:1024px) {
	
/* 特徴 */

section.feature {
	background-color: #EDF3F4;
	margin-top: 90px;
	padding-bottom: 30px;
	padding-top: 60px;
}

section.feature .infoBox-feature {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 60px;
	margin-top: 80px;
	
	}

section.feature .infoBox-feature .explanation {
	width: 57%;
	position: relative;
}

section.feature .infoBox-feature .explanation h4 {
	font-size: 1.3rem;
	vertical-align: middle;
	font-weight: 600;
	line-height: 25px;
	margin-bottom: 25px;
	text-align: left;
}

section.feature .infoBox-feature .explanation .cap {
	position: absolute;
	padding-left: 30px;
	background-image: url(../img/icon-outlink.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 14% auto;
	right: 1px;
	display: block;
	text-align: right;
	width: 30%;
	top: 2px;
	left: auto;
}

section.feature .infoBox-feature .explanation .cap a {

}

section.feature .infoBox-feature .explanation h4 .number {
	background-color: #59BDEC;
	color: #FFFFFF;
	width: 30px;
	height: 30px;
	text-align: center;
	display: inline-block;
	margin-right: 15px;
	font-weight: 900;
	line-height: 30px;
}

.explanation p {
	line-height: 1.8em;
	vertical-align: top;
}

section.feature .infoBox-feature .photo {
	max-width: 480px;
	max-height: 240px;
	display: block;
	width: 40%;
	background-color: #D8D8D8;
	height: 240px;
	background-repeat: no-repeat;
}

section.feature .infoBox-feature .photo.p001{
	background-position: center center;
	background-size: 100% auto;
}

section.feature .infoBox-feature .photo.p002{
	background-position: center center;
	background-size: 110% auto;
}

section.feature .infoBox-feature .photo.p003{
	background-position: center center;
	background-size: 100% auto;
}




/* プログラム概要 */

section.program {
	padding-top: 100px;
}

section.program h4 {
	font-size: 1.3rem;
	vertical-align: middle;
	font-weight: 600;
	line-height: 25px;
	margin-bottom: 60px;
	text-align: left;
	margin-top: 80px;
	}

section.program h4 .cap {
	font-size: 0.9rem;
	display: block;
	margin-top: 10px;
	font-weight: normal;
}


section.program .infoBox-program {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 10px;
	padding-bottom: 90px;
	height: 190px;
	
	}
	
section.program .infoBox-program.boder {
	background-image: url(../img/boder.png);
	background-repeat: no-repeat;
	background-position: 28% bottom;
}

section.program .infoBox-program .photo {
	height: 190px;
	max-width: 410px;
	width: 34%;
	display: inline-block;
}

section.program .infoBox-program .photo .img {
	width: 63%;
	max-width: 255px;
	height: 190px;
	display: inline-block;
	background-color: #EFEFEF;
	float: left;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
}

section.program .infoBox-program .photo .img.p01 {
	background-image: url(../../service/img/p04.jpeg);
	background-size: 143% auto;
}

section.program .infoBox-program .photo .img.p02 {
	background-image: url(../../service/img/p05.jpeg);
	background-size: 142% auto;
}

section.program .infoBox-program .photo .img.p03 {
	background-image: url(../../service/img/p06.jpeg);
	background-size: 140% auto;
	background-position: left center;
}

section.program .infoBox-program .photo .img img {
	width: 100%;
	height: auto;
}


section.program .infoBox-program .photo .label {
	color: #FFFFFF;
	font-size: 1rem;
	width: 35%;
	max-width: 140px;
	height: 190px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
	font-family: 'Roboto', sans-serif;
	float: right;
}

section.program .infoBox-program .photo .label .number {
	font-weight: 900;
	font-size: 1.6rem;
	display: block;
}

section.program .infoBox-program .explanation {
	width: 64%;
	text-align: left;
}

section.program .infoBox-program .explanation .title {
	text-align: left;
	display: inline-block;
	font-weight: 600;
	font-size: 2rem;
	vertical-align: middle;
	margin-bottom: 20px;
}

section.program .infoBox-program .explanation .title .time {
	font-size: 1rem;
	line-height: 0px;
	background-color: #999999;
	color: #FFFFFF;
	font-weight: 400;
	margin-left: 40px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: 7px;
}


/* 営業時間 */

section.program .business_hours {
	max-width: 900px;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	border: 5px solid #004097;
	border-radius: 10px;
}

section.program .business_hours .title {
	height: 56px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	background-color: #004097;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 50px;
}

section.program .business_hours .Box {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 85.5%;
}


section.program .business_hours p {
	font-size: 1.6rem;
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}

section.program .business_hours .label {
	color: #004097;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.4rem;
	width: 22%;
	text-align: center;
	border-right: 1px solid #004097;
	border-left: 1px solid #004097;
	margin-right: 20px;
	display: inline-block;
	margin-bottom: 0px;
	max-width: 140px;
}


section.program .important {
	width: 85%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
}

section.program .important h4 {
	font-weight: 600;
	margin-bottom: 30px;
}

section.program .important ul {}

section.program .important ul li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 1em;
	line-height: 1.8em;
	}	
		
	
}

@media screen and (min-width:1025px) {
/* 特徴 */

section.feature {
	background-color: #EDF3F4;
	margin-top: 90px;
	padding-bottom: 30px;
	padding-top: 60px;
	padding-left: 0px;
	padding-right: 0px;
}

section.feature .infoBox-feature {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 60px;
	margin-top: 80px;
	
	}

section.feature .infoBox-feature .explanation {
	width: 57%;
	position: relative;
}

section.feature .infoBox-feature .explanation h4 {
	font-size: 1.3rem;
	vertical-align: middle;
	font-weight: 600;
	line-height: 25px;
	margin-bottom: 25px;
	text-align: left;
}

section.feature .infoBox-feature .explanation .cap {
	position: absolute;
	right: 1%;
	top: 4px;
	padding-left: 30px;
	background-image: url(../img/icon-outlink.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 22px auto;
	left: auto;
}

section.feature .infoBox-feature .explanation .cap a {

}

section.feature .infoBox-feature .explanation h4 .number {
	background-color: #59BDEC;
	color: #FFFFFF;
	width: 30px;
	height: 30px;
	text-align: center;
	display: inline-block;
	margin-right: 15px;
	font-weight: 900;
	line-height: 30px;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 700 !important;
}

.explanation p {
	line-height: 1.8em;
	vertical-align: top;
}

section.feature .infoBox-feature .photo {
	max-width: 480px;
	max-height: 300px;
	display: block;
	width: 40%;
	background-color: #D8D8D8;
	height: 300px;
	background-repeat: no-repeat;
}

section.feature .infoBox-feature .photo.p001{
	background-position: center center;
	background-size: cover;
}

section.feature .infoBox-feature .photo.p002{
	background-position: center center;
	background-size: cover;
}

section.feature .infoBox-feature .photo.p003{
	background-position: center center;
	background-size: cover;
}




/* プログラム概要 */

section.program {
	padding-top: 100px;
	padding-left: 0px;
	padding-right: 0px;
}

section.program h4 {
	font-size: 1.3rem;
	vertical-align: middle;
	font-weight: 600;
	line-height: 25px;
	margin-bottom: 60px;
	text-align: left;
	margin-top: 80px;
	}

section.program h4 .cap {
	font-size: 0.9rem;
	display: block;
	margin-top: 10px;
	font-weight: normal;
}


section.program .infoBox-program {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 10px;
	padding-bottom: 90px;
	height: 190px;
	
	}
	
section.program .infoBox-program.boder {
	background-image: url(../img/boder.png);
	background-repeat: no-repeat;
	background-position: 28% bottom;
}

section.program .infoBox-program .photo {
	height: 190px;
	max-width: 410px;
	width: 34%;
	display: inline-block;
}

section.program .infoBox-program .photo .img {
	width: 63%;
	max-width: 255px;
	height: 190px;
	display: inline-block;
	background-color: #EFEFEF;
	float: left;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
}

section.program .infoBox-program .photo .img.p01 {
	background-image: url(../../service/img/p04.jpeg);
	background-size: 110% auto;
}

section.program .infoBox-program .photo .img.p02 {
	background-image: url(../../service/img/p05.jpeg);
	background-size: 122% auto;
}

section.program .infoBox-program .photo .img.p03 {
	background-image: url(../../service/img/p06.jpeg);
	background-size: 110% auto;
	background-position: left 0%;
}

section.program .infoBox-program .photo .img img {
	width: 100%;
	height: auto;
}


section.program .infoBox-program .photo .label {
	color: #FFFFFF;
	font-size: 1.2rem;
	width: 35%;
	max-width: 140px;
	height: 190px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
	font-family: 'Roboto', sans-serif;
	float: right;
	font-weight: 400;
}

section.program .infoBox-program .photo .label .number {
	font-weight: 900;
	font-size: 1.6rem;
	display: block;
}

section.program .infoBox-program .explanation {
	width: 64%;
	text-align: left;
}

section.program .infoBox-program .explanation .title {
	text-align: left;
	display: inline-block;
	font-weight: 600;
	font-size: 2rem;
	vertical-align: middle;
	margin-bottom: 20px;
}

section.program .infoBox-program .explanation .title .time {
	font-size: 1rem;
	line-height: 0px;
	background-color: #999999;
	color: #FFFFFF;
	font-weight: 600;
	margin-left: 40px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: 7px;
}


/* 営業時間 */

section.program .business_hours {
	max-width: 900px;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	border: 5px solid #004097;
	border-radius: 10px;
}

section.program .business_hours .title {
	height: 56px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	background-color: #004097;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 50px;
}

section.program .business_hours .Box {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 76.5%;
	max-width: 690px;
}


section.program .business_hours p {
	font-size: 1.5rem;
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}

section.program .business_hours .label {
	color: #004097;
	font-size: 1.4rem;
	width: 25%;
	text-align: center;
	border-right: 1px solid #004097;
	border-left: 1px solid #004097;
	margin-right: 20px;
	display: inline-block;
	margin-bottom: 0px;
	max-width: 160px;
}


section.program .important {
	width: 75%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
}

section.program .important h4 {
	font-weight: 600;
	margin-bottom: 30px;
}

section.program .important ul {}

section.program .important ul li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.6em;
	line-height: 1.8em;
	}	
	
}
